using Atomx.Common.Entities;
using FluentValidation;

namespace Atomx.Admin.Client.Validators
{
    public class MaterialBatchValidator : AbstractValidator<MaterialBatch>
    {
        public MaterialBatchValidator()
        {
            RuleFor(p => p.Price).NotEmpty().WithMessage("价格不能为空");
        }
    }
}
